## pidgin-extprefs 0.7

=== debian/changelog ===
pidgin-extprefs (0.7-5) unstable; urgency=medium

  * QA upload.
  * Switch from unmaintained CDBS to DebHelper to fix FTFBS on arm64.
    Closes: #1106317.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 May 2025 12:39:35 +0200

pidgin-extprefs (0.7-4) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.3 to 4.7.0.
  * Moved to debhelper compat level 10.
  * Removed d/watch referring to non-existing URL.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 26 Apr 2024 18:32:13 +0200

pidgin-extprefs (0.7-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group. (see #907113)
  * Apply patch from Jari Aalto:
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Update to debhelper compat 9.
    - Update to Standards-Version to 3.9.3.
    - Fix copyright-refers-to-symlink-license (Lintian).
    - Fix description-contains-homepage (Lintian). (Closes: #615419, #615453)
    (Closes: #671630)
  * Remove the transitional package gaim-extendedprefs. (Closes: #878779)
  * Stop generating debian/control.

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Sep 2018 18:57:48 +0300

pidgin-extprefs (0.7-2) unstable; urgency=low

  * debian/control{,.in}:
    - Mention pidgin instead of gaim in the short description.
      (Closes: #423675)
    - Added dummy gaim-extendedprefs package to ensure upgraded from
      gaim-extendedpref to pidgin-extprefs.
  * debian/pidgin-extprefs.install: added to make sure the plugin gets
    installed since multiple package are build now.
  * debian/README.Debian: Removed as the upgrading troubles mentioned only
    apply for upgrades from sarge to etch.
  * debian/rules:
    - Cleanup gaim-extendedprefs package.

 -- Arjan Oosting <arjan@debian.org>  Wed, 06 Jun 2007 07:26:47 +0200

pidgin-extprefs (0.7-1) unstable; urgency=low

  * New upstream release:
    - gaim-exprefs is renamed to pidgin-extprefs to follow the name change
      of gaim to pidgin.
  * debian/control.in:
    - Rename source package and binary package to pidgin-extprefs.
    - Build depend on pidgin-dev instead of gaim-dev.
  * debian/rules:
    - Update for name change.
    - Replace call to dh_gaim with call to dh_pidgin
  * debian/watch:
    - Use special short sf.net url.
    - Update for new name.

 -- Arjan Oosting <arjan@debian.org>  Tue,  8 May 2007 00:51:06 +0200

gaim-extendedprefs (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Upgrade to debhelper compatibility level 5.
  * debian/control:
    - Add XS-Vcs-Browser field.
    - Bump versioned dependency on debhelper.
  * debian/patches/20_strict-aliasing.dpatch: Removed as it is included
    upstream/.
  * debian/patches/10_relibtoolize.dpatch: No need to relibtoolize the
    package and upstream uses up-to-date tools.

 -- Arjan Oosting <arjan@debian.org>  Tue, 24 Apr 2007 00:35:47 +0200

gaim-extendedprefs (0.5-5) unstable; urgency=low

  * debian/control.in:
    - rename XS-X-Vcs-Svn field to XS-Vcs-Svn.
    - change email adress.

 -- Arjan Oosting <arjan@debian.org>  Tue, 17 Oct 2006 01:43:46 +0200

gaim-extendedprefs (0.5-4) unstable; urgency=low

  * debian/control.in:
    - Add XS-X-Vcs-Svn field pointing to subversion archive which contains
      this package.
    - Bump Standars-Version to 3.7.2. No changes needed.
  * debian/rules:
    - switch from simple-patch-system to dpatch.
    - don't ship extprefs.a and extprefs.la as this is a plugin and not a
      library.

 -- Arjan Oosting <arjanoosting@home.nl>  Thu, 28 Sep 2006 11:15:42 +0200

gaim-extendedprefs (0.5-3) unstable; urgency=low

  * debian/patches/20_strict-aliasing.patch: Fixes compiler warning
    "dereferencing type-punned pointer will break strict-aliasing rules"
    by applying the method described in
    http://www.hulver.com/scoop/story/2004/4/25/13713/0715

 -- Arjan Oosting <arjanoosting@home.nl>  Thu,  8 Jun 2006 00:10:18 +0200

gaim-extendedprefs (0.5-2) unstable; urgency=low

  * debian/control: update build dependencies.
  * debian/patches/10_relibtoolize.patch: added, relibtoolize package by
    executing the following commands:
    - libtoolize --copy --force
    - aclocal-1.9
    - automake-1.9
    - autoconf
    - rm -r autom4te.cache/
  * debian/rules: remove tarball-in-tarball packaging variable.
  * debian/rules: remove workaround for bug in cdbs.
  * debian/copyright: added packaging copyright notice.

 -- Arjan Oosting <arjanoosting@home.nl>  Wed, 29 Mar 2006 14:49:24 +0200

gaim-extendedprefs (0.5-1) unstable; urgency=medium

  * New upstream release.
     - Fixes FTBFS: Stray \ in program (Closes: #333632)
  * debian/patches/01_missing_taskbar_entry.patch: removed.
    Fixed upstream.
  * debian/patches/00_destdir.patch: removed.
    Upstream now uses autotools.
  * Change packaging from tarball in tarball to normal packaging.
  * After upgrading from a previous version to 0.5 the plug-in will be
    disabled. Document this fact in README.Debian.
  * Remove README from the binary package because it does not contain
    anything useful.

 -- Arjan Oosting <arjanoosting@home.nl>  Thu, 20 Oct 2005 16:41:45 +0200

gaim-extendedprefs (0.4-6) unstable; urgency=low

  * debian/control: remove build-essential from Build-Depends.

 -- Arjan Oosting <arjanoosting@home.nl>  Mon, 27 Jun 2005 15:00:05 +0200

gaim-extendedprefs (0.4-5) unstable; urgency=low

  * debian/watch: added watch file.
  * debian/patches/01_missing_taskbar_entry.patch: added patch taken
    from upstream CVS. Fixes missing taskbar entry of buddy list on
    startup. (Closes: #315728)
  * debian/control.in: update to Standards-Version 3.6.2. No changes
    needed.
  * debian/rules: added phony target update-debian-control which updates
    debian/control from debian/control.in.

 -- Arjan Oosting <arjanoosting@home.nl>  Sat, 25 Jun 2005 23:08:50 +0200


