=== debian/control ===
Source: pidgin-extprefs
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk2.0-dev,
 libtool,
 pidgin-dev,
Standards-Version: 4.7.0
Homepage: http://gaim-extprefs.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/pidgin-extprefs
Vcs-Git: https://salsa.debian.org/debian/pidgin-extprefs.git
Rules-Requires-Root: no
X-Style: black

Package: pidgin-extprefs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: extended preferences plugin for the instant messenger pidgin
 The Pidgin Extended Preferences Plugin adds additional preferences that
 have been commonly called for in the past from Pidgin that are either
 already implemented and hidden, or trivial to implement via a plugin.
