=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	rm -f debian/pidgin-extprefs/usr/lib/*/pidgin/libextprefs.a
	rm -f debian/pidgin-extprefs/usr/lib/*/pidgin/libextprefs.la
