## pidgin-extprefs 0.7-0nix2

=== debian/changelog ===
pidgin-extprefs (0.7-0nix2) unstable; urgency=low

  * Re-built for Pidgin 2.3.0

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat,  1 Dec 2007 02:58:38 +0200

pidgin-extprefs (0.7-0nix1) unstable; urgency=low

  * New build to go with a new Pidgin

 -- Gabriel Schulhof <nix@go-nix.ca>  Wed, 14 Nov 2007 15:35:41 +0200

pidgin-extprefs (0.7-0nix0) unstable; urgency=low

  * Initial port
  * Added scrolling via scrolling hack
  * Added optional build-with-hildon configure.ac support

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun,  7 Oct 2007 02:12:00 +0300
