=== debian/control ===
Source: pidgin-extprefs
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), pidgin-dev
Standards-Version: 3.6.0

Package: pidgin-extprefs
Section: user/instantmessaging
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
Description: More preferences for Pidgin
XB-Maemo-Display-Name: Additional Pidgin Preferences
XB-Maemo-Icon-26: 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
