## pidgin-extprefs 0.7-1nix0

=== debian/changelog ===
pidgin-extprefs (0.7-1nix0) unstable; urgency=low

  * Re-build for pidgin-2.6.2
  * Include build system in source code via monotone
  * Remove notebook and scrolling hack
  * Move to section user/network

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun, 27 Sep 2009 14:32:18 +0300

pidgin-extprefs (0.7-0nix4) unstable; urgency=low

  * Updated package icon
  * Moved to debhelper-maemo-package-icons
  * Moved to user/communication
  * Changed description to start with "Pidgin"
  * Rebuild seems necessary for conversation font widget

 -- Gabriel Schulhof <nix@go-nix.ca>  Mon, 13 Oct 2008 12:18:08 +0300

pidgin-extprefs (0.7-0nix3) unstable; urgency=low

  * Re-build to fix broken repo package

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri, 18 Jan 2008 03:23:50 +0200
