=== debian/control ===
Source: pidgin-extprefs
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), pidgin-dev, debhelper-maemo-package-icons
Standards-Version: 3.6.0

Package: pidgin-extprefs
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
Description: More preferences for Pidgin
XB-Maemo-Display-Name: Pidgin Additional Preferences

Package: pidgin-extprefs-dbg
Section: devel
Architecture: any
Depends: pidgin-extprefs (= ${Source-Version}), ${shlibs:Depends}
Description: Debugging symbols for pidgin-extprefs
